@charset "utf-8";
/* CSS Document */


/*==================================================================

		$index　＊　#top_title

==================================================================*/
#top_title {
	height: 285px;
	background: url(../images/bg_02.png);
	background-size: 1920px auto;
	background-position: top center;
	text-align: center;
}
#top_title h2 {
	position: relative;
	margin-bottom: 0;
	padding-top: 60px;
	font-size: 30px;
	font-weight: bold;
	color: #2e0301;
	letter-spacing: 2px;
}
#top_title h2::before {
	position: absolute;
	content: "";
	top: auto;
	left: 50%;
	margin-top: 12px;
	margin-left:-320px;
	width: 35px;
	height: 36px;
	background: url(../images/top_img01.png);
	background-size: 35px auto;
}
#top_title h2::after {
	position: absolute;
	content: "";
	top: auto;
	left: 50%;
	margin-top: 12px;
	margin-left: 280px;
	width: 35px;
	height: 36px;
	background: url(../images/top_img02.png);
	background-size: 35px auto;
}
#top_title p {
	display: inline-block;
    margin-top: 22px;
    padding: 5px 15px;
    background: #FFF;
    font-size: 19px;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 1.4px;
}



/*==================================================================

		$index　＊　#top_one

==================================================================*/
#top_one {
	padding-top: 35px;
	padding-bottom: 70px;
	background: #f2f1e2;
}

#top_one_thumbnail {
	text-align: center;
	width: 80%;
	max-width: 600px; /*2つ並びの時は950*/
    margin: 0 auto 30px;
	display: flex;
	justify-content: space-around;
}
#top_one_thumbnail p img {
	width: 80%;
}

#top_one ul {
	display: flex;
	width: 95%;
	max-width: 1000px;
	margin: auto;
	justify-content: center;
}
#top_one ul li {
	max-width: 240px;
	width: 25%;
	text-align: center;
}
#top_one ul li dl dt {
	margin-bottom: 	15px;
	font-size: 23px;
	font-weight: bold;
	line-height: 1.5;
}
#top_one ul li dl dt em.col_green { color: #477c47;}
#top_one ul li dl dt em.col_orange { color: #c1804f;}
#top_one ul li dl dt em.col_blue { color: #4d7995;}

#top_one ul li img {
	width: 100%;
	max-width: 190px;
	height: auto;
}

#top_one ul li dl dd.subtitle {
    width: 75%;
    margin: 20px auto 15px;
    background: #acab98;
    color: #FFF;
    font-size: 15px;
    line-height: 1.5;
    font-weight: bold;
    border-radius: 4px;
}
#top_one ul li dl dd.price {
    font-size: 26px;
    font-weight: bold;
    line-height: 1.5;
}
#top_one ul li dl dd.price::after {
	content: "円～";
    font-size: 20px;
}
#top_one li a:hover {
	color: #888;
}
#top_one ul li dl dd.holiday {
    font-size: 12px;
    background: #FFF;
    width: 75%;
    margin: 10px auto 0;
}

.top_one_text {
	background: #e3e1c5;
    width: 80%;
    margin: auto;
    box-sizing: border-box;
    padding: 35px 50px;
    max-width: 1000px;
    border-radius: 10px;
    font-weight: bold;
}


/*==================================================================

		$index　＊　#top_two　＊oneと同じ部分はコピペです＊

==================================================================*/
#top_two {
	padding-top: 60px;
	padding-bottom: 70px;
	background: url(../images/bg_03.jpg);
}

#top_two_thumbnail {
	text-align: center;
	width: 80%;
    margin: 0 auto 80px;
}
#top_two_thumbnail h3::before , #top_two_thumbnail h3::after { display: none;}
#top_two_thumbnail p img {
	width: 380px;
}


#top_two ul {
	display: flex;
	width: 60%;
	max-width: 1000px;
	margin: auto;
	justify-content: space-between;
}
#top_two ul li {
	max-width: 400px;
	width: 50%;
	text-align: center;
}
#top_two ul li dl dt {
	margin-bottom: 	15px;
	font-size: 23px;
	font-weight: bold;
	line-height: 1.5;
}
#top_two ul li dl dt em.col_green { color: #477c47;}
#top_two ul li dl dt em.col_orange { color: #c1804f;}
#top_two ul li dl dt em.col_blue { color: #4d7995;}

#top_two ul li img {
	width: 100%;
	max-width: 240px;
	height: auto;
}


/*ここから下はoneと一緒*/
#top_two ul li dl dd.subtitle {
    width: 75%;
    margin: 20px auto 15px;
    background: #acab98;
    color: #FFF;
    font-size: 15px;
    line-height: 1.5;
    font-weight: bold;
    border-radius: 4px;
}
#top_two ul li dl dd.price {
    font-size: 26px;
    font-weight: bold;
    line-height: 1.5;
}
#top_two ul li dl dd.price::after {
	content: "円～";
    font-size: 20px;
}
#top_two li a:hover {
	color: #888;
}
#top_two ul li dl dd.holiday {
    font-size: 12px;
    background: #FFF;
    width: 75%;
    margin: 10px auto 0;
}


.top_two_text {
	background: #fff;
    width: 80%;
    margin: auto;
    box-sizing: border-box;
    padding: 35px 50px;
    max-width: 1000px;
    border-radius: 10px;
    font-weight: bold;
}

/*==================================================================

		$index　＊　#top_imagemovie

==================================================================*/
#top_imagemovie, #top_assemblyemovie {
	padding-top: 60px;
	padding-bottom: 70px;
	background: url(../images/bg_01.png);
}
#top_imagemovie .youtube_box, #top_assemblyemovie .youtube_box {
	width: 95%;
	max-width: 900px;
	margin: auto;
}
#top_imagemovie p, #top_assemblyemovie p {
	display: block;
	width: 95%;
	max-width: 900px;
	margin: 25px auto 0;
    padding: 5px 15px;
    background: #FFF;
    font-size: 19px;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 1.6px;
	text-align: center;
	box-sizing: border-box;
}
#top_imagemovie ul, #top_assemblyemovie ul {
	display: flex;
	width: 95%;
	max-width: 1200px;
	margin: 25px auto 0;
	justify-content: space-between;
}
#top_imagemovie ul li, #top_assemblyemovie ul li {
	max-width: 290px;
	width: 25%;
}
#top_imagemovie ul li img, #top_assemblyemovie ul li img {
	width: 100%;
	height: auto;
}



#top_imagemovie h3::before , #top_imagemovie h3::after { display: none; }
#top_assemblyemovie h3::before , #top_assemblyemovie h3::after { display: none; }
#top_imagemovie h3 , #top_assemblyemovie h3 {
    display: block;
    max-width: 400px;
	width: 80%;
    margin: 0 auto 30px;
    padding: 5px 0 3px;
    border-radius: 30px;
	background: #8eae8e;
    color: #FFF;
    text-align: center;
}


/*==================================================================

		$index　＊　#top_virtualmovie　＊imagemovieと同じ部分はコピペです＊

==================================================================*/
#top_virtualmovie {
	padding-top: 60px;
	padding-bottom: 70px;
	background: url(../images/bg_04.jpg);
}

/*ここから下はimagemovieと一緒*/
#top_virtualmovie .youtube_box {
	width: 95%;
	max-width: 900px;
	margin: auto;
}
#top_virtualmovie p {
	display: block;
	width: 95%;
	max-width: 1080px;/*ここだけ違う*/
	margin: 25px auto 0;
    padding: 5px 15px;
    background: #FFF;
    font-size: 19px;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 1.6px;
	text-align: center;
	box-sizing: border-box;
}
@media screen and (max-width:1085px) {
	#top_virtualmovie p {line-height: 1.7;}
}
#top_virtualmovie p a { /*ここ追加*/
	color: #477c47;
	text-decoration-line: underline;
}
#top_virtualmovie p a:hover { /*ここ追加*/
	color: #bca885;
}
#top_virtualmovie ul {
	display: flex;
	width: 95%;
	max-width: 1200px;
	margin: 25px auto 0;
	justify-content: space-between;
}
#top_virtualmovie ul li {
	max-width: 290px;
	width: 25%;
}
#top_virtualmovie ul li img {
	width: 100%;
	height: auto;
}








/*============================================================================

	▼▽▼▽▼▽▼▽▼▽ここからタブレット用▼▽▼▽▼▽▼▽▼▽

============================================================================*/
@media screen and (max-width:900px) {
	
	
	
	
/*==================================================================

		$index　＊　#top_title

==================================================================*/
#top_title h2 {
	padding-top: 60px;
	font-size: 25px;
}
#top_title h2::before {
	margin-left:-280px;
}
#top_title h2::after {
	margin-left: 240px;
}
#top_title p {
    font-size: 16px;
}



/*==================================================================

		$index　＊　#top_one

==================================================================*/
#top_one ul li dl dt {
	font-size: 16px;
}
#top_one ul li dl dd.subtitle {
    font-size: 13px;
}
#top_one ul li dl dd.price {
    font-size: 20px;
}
#top_one ul li dl dd.price::after {
    font-size: 15px;
}
#top_one ul li dl dd.holiday {
    font-size: 12px;
    width: 90%;
}
.top_one_text {
    padding: 25px 20px;
}


/*==================================================================

		$index　＊　#top_two　＊oneと同じ部分はコピペです＊

==================================================================*/
#top_two ul li {
	width: 30%;
}
#top_two ul li dl dt {
	font-size: 16px;
}
#top_two ul li dl dd img {
	width: 100%;
	height: auto;
}
/*ここから下はoneと一緒*/
#top_two ul li dl dd.subtitle {
	width: 100%;
    font-size: 13px;
}
#top_two ul li dl dd.price {
    font-size: 20px;
}
#top_two ul li dl dd.price::after {
    font-size: 15px;
}

#top_two ul li dl dd.holiday {
    font-size: 12px;
    width: 90%;
}

.top_two_text {
    padding: 25px 20px;
}

	
	
/*==================================================================

		$index　＊　#top_imagemovie

==================================================================*/
#top_imagemovie p, #top_assemblyemovie p {
    font-size: 15px;
    line-height: 2;
}



/*==================================================================

		$index　＊　#top_virtualmovie　＊imagemovieと同じ部分はコピペです＊

==================================================================*/
#top_virtualmovie p {
    font-size: 15px;
    line-height: 2;
}








/*============================================================================

	▲△▲△▲△▲△▲△ここまでタブレット用▲△▲△▲△▲△▲△

============================================================================*/
}


/*============================================================================

	▼▽▼▽▼▽▼▽▼▽ここからSP用▼▽▼▽▼▽▼▽▼▽

============================================================================*/
@media screen and (max-width:640px) {
	
		
/*==================================================================

		$index　＊　#top_title

==================================================================*/
#top_title h2 {
	padding-top: 105px;
	font-size: 16px;
}
#top_title h2::before {
	margin-left:-180px;
	width: 18px;
	height: 18px;
	background: url(../images/top_img01.png);
	background-size: 18px auto;
}
#top_title h2::after {
	margin-left: 160px;
	width: 18px;
	height: 18px;
	background: url(../images/top_img02.png);
	background-size: 18px auto;
}
#top_title p {
    font-size: 12px;
	letter-spacing: 0.7px;
}

/*==================================================================

		$index　＊　#top_one

==================================================================*/
#top_one {
	padding-top: 20px;
	padding-bottom: 20px;
}
#top_one ul {
	max-width: 400px;
	flex-wrap: wrap;
}
#top_one ul li {
	max-width: 200px;
	width: 48%;
}
#top_one ul li dl {
	margin-bottom: 30px;
}
#top_one ul li dl dt {
	font-size: 17px;
	margin-bottom: 10px;
}
#top_one ul li dl dd.subtitle {
    width: 75%;
    margin: 15px auto 5px;
    font-size: 12px;
}
#top_one ul li dl dd.price {
    font-size: 20px;
}
#top_one ul li dl dd.price::after {
	padding-left: 5px;
    font-size: 14px;
}
#top_one ul li dl dd.holiday {
    font-size: 10px;
    width: 75%;
}


/*==================================================================

		$index　＊　#top_two　＊oneと同じ部分はコピペです＊

==================================================================*/
#top_two {
	padding-top: 40px;
	padding-bottom: 50px;
}
#top_two ul {
	max-width: 400px;
	flex-wrap: wrap;
}
#top_two ul li {
	max-width: 200px;
	width: 48%;
}
#top_two ul li dl dt {
	font-size: 17px;
	margin-bottom: 10px;
}
/*ここから下はoneと一緒*/
#top_two ul li dl dd.subtitle {
    width: 75%;
    margin: 15px auto 5px;
    font-size: 12px;
}
#top_two ul li dl dd.price {
    font-size: 20px;
}
#top_two ul li dl dd.price::after {
	padding-left: 5px;
    font-size: 14px;
}
#top_two ul li dl dd.holiday {
    font-size: 10px;
    width: 75%;
}


/*==================================================================

		$index　＊　#top_imagemovie

==================================================================*/
#top_imagemovie, #top_assemblyemovie {
	padding-top: 40px;
	padding-bottom: 50px;
}
#top_imagemovie p, #top_assemblyemovie p {
    font-size: 14px;
    line-height: 1.7;
}
#top_imagemovie ul, #top_assemblyemovie ul {
	flex-wrap: wrap;
}
#top_imagemovie ul li, #top_assemblyemovie ul li {
	width: 49%;
	margin-bottom: 10px;
}



/*==================================================================

		$index　＊　#top_virtualmovie　＊imagemovieと同じ部分はコピペです＊

==================================================================*/
#top_virtualmovie {
	padding-top: 40px;
	padding-bottom: 50px;
}
#top_virtualmovie p {
    font-size: 14px;
    line-height: 1.7;
}
#top_virtualmovie ul {
	flex-wrap: wrap;
}
#top_virtualmovie ul li {
	width: 49%;
	margin-bottom: 10px;
}


	
	
/*============================================================================

	▲△▲△▲△▲△▲△ここまでSP用▲△▲△▲△▲△▲△

============================================================================*/
}





/*==================================================================

		▼▼▼▼▼　ここから追加・2022/12/19　デスクベットサムネイル追加　▼▼▼▼▼

==================================================================*/

@media screen and (max-width:640px) {
	#top_one_thumbnail {
		margin: 0 auto 50px;
		max-width: 380px;
		width: 80%;
		display: block;
	}
	#top_one_thumbnail p {
		margin-bottom: 30px;
	}
	#top_one_thumbnail p img {
		width: 100%;
	}
}
@media screen and (max-width:640px) {
	#top_two ul {
		flex-wrap:nowrap;
		width: 80%;
	}
	#top_two ul li {
		 max-width: 200px;
    	width: 48%;
	}
}


@media screen and (max-width: 900px) {
	#top_one ul {
		width: 85%;
	}
	#top_one ul li img {
		max-width: 160px;
	}
	#top_two ul li {
		width: 45%;
	}
}



